<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>1 ДЗ HTML</title>
    <link rel="shortcut icon" type="image/png" href="img/favicon.png" />
</head >
<!-- main container-->
    <body>
        <!-- main title-->
            <h1>Игра престолов - новая веха в истории ТВ-сериалов</h1>
        <!-- main text-->
            <P> "Игра престолов" (англ. <a href="https://en.wikipedia.org/wiki/Game_of_Thrones">Game of Thrones</a> ) —
            американский телесериал в жанре "историческое фэнтезии" со сквозным сюжетом, созданный по мотивам цикла
            романов "Песнь льда и <br> пламени" писателя Джорджа Мартина. Премьера в США состоялась на кабельном телеканале НВО 17 апреля 2011
            года. Сериал сразу получил высокие оценки критиков и преданную <br> армию фанатов, а телерейтинги росли с каждым сезоном.</P>
        <!-- first subtitle-->
            <h2>Сюжет</h2>
        <!-- first text-->
            <p> Основное действие происходит на континенте <ins>Вестерос</ins>, где пять разных фракций ведут борьбу за
                <b>Железный Трон</b> или за право создать свое королевство:</p>
            <ol>
                <li>Джжоффри Баратеон и Ланнистеры</li>
                <li>Ренли Баратеон + дом Тиррелов</li>
                <li>Станнис Баратеон</li>
                <li>Робб Старк и армия Севера</li>
                <li>Грейджои</li>
            </ol>
        <!-- image-->
            <img  src="img/iron_throne.jpg" alt="Железный Трон" title="Железный Трон Короля андалов и первых людей">
            <p> <i>Железный Трон</i> </p>
        <!-- first text part 2-->
            <p>Паралельно в далеком <ins>Эссосе</ins> дочери свергнутого короля - Дейенерис Таргариен - предстоит пройти путь от красивой куклы до самостоятельного игрока в престолы.</p>
        <!-- second subtitle-->
            <h2>Влияние на телерынок</h2>
        <!-- second text-->
            <p> "Игра Престолов" показала продюссерам и телеканалам, что дорогие и масштабные сериалы, больше похожие на многосерийные фильмы, чем на классические "процедуалы", очень <br>
            востребованы у публики и казавшиеся ранее огромными затраты на одну серию - от 10 млн долларов за серию - прекрасно окупаются огромными телерейтингами.</p>
            <ul>
                <li>Ведьмак (Netflix)</li>
                <li>Пацаны (Amazon)</li>
                <li>Мандалорец (Disney+)</li>
                <li> <a href="https://ru.wikipedia.org/wiki/%D0%A7%D0%B5%D1%80%D0%BD%D0%BE%D0%B1%D1%8B%D0%BB%D1%8C_(%D0%BC%D0%B8%D0%BD%D0%B8-%D1%81%D0%B5%D1%80%D0%B8%D0%B0%D0%BB)"
                    target="_blank">Чернобыль (НВО)</a> </li>
                <li>Американские боги (Starz)</li>
            </ul>
        <!-- button-->
        <button>Подробнее о сериале</button>
   </body>

</html>